Loading...
Searching...
No Matches
_addrxlat_sys Struct Reference

Translation system. More...

`#include <addrxlat-priv.h>`

## Data Fields

unsigned long | refcnt
| Reference counter.
addrxlat_map_t * | map [ADDRXLAT_SYS_MAP_NUM]
| Translation map.
addrxlat_meth_t | meth [ADDRXLAT_SYS_METH_NUM]
| Address translation methods.

## Detailed Description

Translation system.

The documentation for this struct was generated from the following file:

- src/addrxlat/addrxlat-priv.h